Subject: egcs patches

From: Philip Blundell <[email-masked]>
Date: Sat, 24 Oct 1998 18:05:34 +0100

I sent the first half of the patches for arm-linux support to the egcs people. 
Richard Earnshaw just mailed me to say that he thought you two had contributed 
to them but you don't have copyright assignments on file at the FSF.

Although I didn't think that you had any involvement with the egcs work it's 
quite possible I'm wrong.  If so then my apologies for having forgotten about 
it; can you send me an appropriate ChangeLog entry for the work you did so 
that I can include it, and can you organise the appropriate paperwork (ask me 
if you need a copy of the assignment).  If not can you just send me a note to 
confirm that there's no problem.

Thanks

p.